Summary:	X Proxy Management Protocol headers
Summary(pl.UTF-8):	Pliki nagłówkowe protokołu X Proxy Management
Name:		xorg-proto-xproxymanagementprotocol
Version:	1.0.3
Release:	3
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/xproxymanagementprotocol-%{version}.tar.bz2
# Source0-md5:	9de22ca1522008c28fb03dfc41ba2d30
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X Proxy Management Protocol headers.

The Proxy Management Protocol is an ICE based protocol that provides a
way for application servers to easily locate proxy services available
to them.

%description -l pl.UTF-8
Pliki nagłówkowe protokołu X Proxy Management.

Proxy Management Protocol to oparty na ICE protokół pozwalający
serwerom aplikacji lokalizować w prosty sposób dostępne dla nich
usługi proxy.

%package devel
Summary:	X Proxy Management Protocol headers
Summary(pl.UTF-8):	Pliki nagłówkowe protokołu X Proxy Management
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
X Proxy Management Protocol headers.

The Proxy Management Protocol is an ICE based protocol that provides a
way for application servers to easily locate proxy services available
to them.

%description devel -l pl.UTF-8
Pliki nagłówkowe protokołu X Proxy Management.

Proxy Management Protocol to oparty na ICE protokół pozwalający
serwerom aplikacji lokalizować w prosty sposób dostępne dla nich
usługi proxy.

%prep
%setup -q -n xproxymanagementprotocol-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog PM_spec README
%dir %{_includedir}/X11/PM
%{_includedir}/X11/PM/PM*.h
%{_pkgconfigdir}/xproxymngproto.pc
%changelog
* Wed Apr 22 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-proto-xproxymanagementprotocol.git;a=log;h=master

* Wed Apr 22 2015 Jan Rękorajski <baggins@pld-linux.org> 6e690b3
- x32 rebuild
- release 3 (by relup.sh)

* Sun Apr 19 2015 Elan Ruusamäe <glen@delfi.ee> 6efc2ad
- x32 rebuild
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 2265805
- dropped pre-cvs changelog

* Tue Oct 13 2009 Jakub Bogusz <qboosh@pld-linux.org> f0d2cb5
- updated to 1.0.3

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 2d2025f
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> a702391
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> c69de52
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 9171da9
- use individual dir

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 11031db
- release 1.

* Fri Dec 23 2005 Jakub Bogusz <qboosh@pld-linux.org> 7a29076
- sources from X11R7.0 release

* Tue Dec 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 53cb762
- 1.0.2 (X11R7.0-RC4)
- own include/X11/PM dir

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> e61bd1c
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> dc81879
- 1.0.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> fee577e
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 99d3c90
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 14675b1
- cleanups

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 89496bc
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

